@media only screen and (max-width: 1366px) {
	#pop-banner.owl-carousel .owl-nav .owl-prev, #latest-banner.owl-carousel .owl-nav .owl-prev, #brand-banner.owl-carousel .owl-nav .owl-prev{ margin-left:-10px;}
	#pop-banner.owl-carousel .owl-nav .owl-next, #latest-banner.owl-carousel .owl-nav .owl-next, #brand-banner.owl-carousel .owl-nav .owl-next{ margin-right:-10px;}
	
}
@media only screen and (max-width: 1365px) {
	.bread-area{margin-top: -180px;}
}

@media only screen and (max-width: 1199px) {
	.navigation .navbar{ width:560px;}
	.banner-text h2{font-size: 96px; line-height: 102px;}
	.bread-area{margin-top: -124px;}
	.bread-area h1{font-size: 65px; line-height: 51px;}
	.con-main-info{padding-right: 30px;}
	.search.search-results .pop-blk {width: calc(100% / 3 - 30px); float: left; margin: 15px;}
}



@media only screen and (max-width: 991px) {
	.navigation .navbar{width: 370px;}
	.banner-text h2{font-size: 75px; line-height: 72px;}
	.banner-sub{font-size: 42px;}
	.news-wrapper h2{font-size: 90px; letter-spacing: 15px;}
	.news-submit{width: 70%;}
	.pop-blk h3{ font-size:16px;}
	.bread-area{ margin-top:0px; background:#0f8e4f;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:46.05% !important;}
	.pop-price{ display:block; margin-top:15px;}
	.search.search-results .pop-blk {width: calc(100% / 2 - 30px); float: left; margin: 15px;}
		.woocommerce-product-gallery .woocommerce-product-gallery__image {min-height:350px;}

}



@media only screen and (max-width: 767px) {
	.call{ display:none;}
	.logo{ width:180px; float: none; margin-top: 15px; display:inline-block;}
	.banner-text h2 {	font-size: 27px;	line-height: 35px;}
	.banner-text{padding: 278px 20px 139px;}
	.banner-sub{font-size: 25px; line-height: 30px;}
	.banner-sub::before, .banner-sub::after{ display:none;}
	.wel-wrapper{padding: 0px 0px 40px;}
	.wel-photo img{border: 16px solid #fff;}
	.wel-photo{ margin-top:70px; padding-left: 24px;}
	.wel-area {    margin-top: 60px;}
	.wel-area h1{font-size: 35px; padding: 80px 0px 17px;}
	.wel-area p{font-size: 16px; line-height: 26px; padding-bottom: 14px;}
	.wel-area ul li{font-size: 15px;  padding: 0px 0px 14px 35px; line-height: 22px;}
	.popular-wrapper{padding: 30px 0px 75px;}
	.latest-wrapper h2, .brand-wrapper h2{ font-size:38px;}
	.news-wrapper h2{font-size: 55px; letter-spacing: 5px;}
	.news-submit{ width:100%;}
	.news-submit input[type="submit"]{ text-indent:-9999px; width: 63px;}
	.news-submit input[type="email"]{padding: 10px 80px 10px 30px;}
	footer{padding: 40px 0px 30px;}
	.header-rgt{width: 100%; margin-top: 25px;}
	.serach-header .searchbox form input{width: 72%; left: 6%;}
	.navigation .navbar{width: 300px; position: absolute; float: right;
right: 50px;}
	.navbar-toggle{ border-radius:0px; background:#d93a3f; border:none;}
	.navbar-default .navbar-toggle .icon-bar{ background-color:#fff;}
	.navigation .navbar{ margin-top:0px;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:#253325;}
	#horizontal{ height:inherit;}
	#horizontal li{ width:100%; text-align:left;}
	ul#horizontal, #horizontal ul{ background:#253325;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border:none;}
	.header-rgt{ border-bottom:1px solid #fff; padding-bottom:10px;}
	.banner-text a{padding: 6px 35px;}
	.copyright, .web{ text-align:center;}
	.visa-card{ float:none; display:inline-block; margin-top:20px;}
	.con-line{margin-bottom: 10px;}
	.ft-links h3{ padding-bottom:4px;}
	.ft-links ul li{ padding-bottom:0px;}
	footer{ text-align:center;}
	.ft-info, .ft-links{ text-align:left}
	.dark-bg .banner-wrapper{ height:300px;}
	.replacedImage{ background-size:cover !important;}
	.wel-big{padding: 0px 0px; padding-bottom: 20px;}
	.wel-area.inwel{ margin-top:50px;}
	.wel-area.inwel h3{ font-size:28px;}
	.wel-photo{ width:100%;}
	
	.contact-form{padding: 35px 20px}
	.contact-head{ font-size:25px;}
	.contact-form{ margin-top:30px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:100% !important; margin-right:0px !important;}
	
	
	#pop-banner.owl-carousel .owl-nav .owl-prev, #latest-banner.owl-carousel .owl-nav .owl-prev, #brand-banner.owl-carousel .owl-nav .owl-prev{margin-left:0;}
	#pop-banner.owl-carousel .owl-nav .owl-next, #latest-banner.owl-carousel .owl-nav .owl-next, #brand-banner.owl-carousel .owl-nav .owl-next{margin-right:0}
	.searchbox.open form{width:100%; float:left;}
	.serach-header .searchbox form input[type="text"]{left:0; width:80%; margin:auto auto; top: 40%;}
	.serach-header .searchbox form input[type="image"]{width: 75px; margin: 0 auto; left: 0; top: 60%; right: 0;}
	.woocommerce div.product .woocommerce-tabs .panel{width:100%; float:left;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-size:24px !important;}
	.woocommerce-cart table.cart td.actions .coupon .input-text{padding:6px 6px 8px !important}
	.woocommerce .actions input.button{font-size:13px !important}
	footer .web a{float: none; display: inline-block;}
	.search.search-results .pop-blk {width: calc(100% - 20px); float: left; margin: 10px;}
		.woocommerce-product-gallery .woocommerce-product-gallery__image {min-height:400px;}


}


@media only screen and (max-width: 575px) {

.woocommerce-product-gallery .woocommerce-product-gallery__image {min-height:300px;}
}
